#container {float: none;margin: auto;width: 1014px}
#section-wrapper div#content .t-zone{float: left;width: 100%;position: relative}
#main-content>#topContent+.section {padding: 0;width: 100%}
#header {float: left;width: 100%}

#leaderBoard {height: 100px;padding-top: 10px}
#main-content {float: none;margin-left: auto;margin-right: auto;padding-right: 0;padding-top: 0;width: 1014px!important;margin-top: 0}
div.section {background-color: #FFF;float: none;width: 1014px;padding-bottom: 80px}

#header #billBoard {background-color: transparent;float: none;width: auto;padding-left: 0;display: none}

input#ipSearch::-webkit-input-placeholder {padding-top: 10px}
input#ipSearch::-moz-placeholder {padding-top: 10px}
input#ipSearch:-ms-input-placeholder {padding-top: 10px;height: 50px}

#compte-home, #langue, #liens-navigation-gauche li.bonsplans, .bp-images {background-image: url(https://static.ticketmaster.fr/static/images/sprite-home15.png)}
.bp-images {background-position: -271px -1194px;width: 25px}

.genre-menu {border: 0; font-family: inherit;-webkit-appearance: listbox;background-image: url(data:image/png;base64, R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);background-position: right center;-ms-flex: 3;flex: 3;padding-left: 10px;font-size: 14px;outline: 0;width: 268px;height: 32px}
[data-icon]:before {font-family: untitled-font-1;content: attr(data-icon);font-style: normal!important;font-weight: 400!important;font-variant: normal!important;text-transform: none!important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 20px;color: #019cde}
#promoidfpargenre div.section {background-image: none;background-color: #f6f6f6;width: 100%;margin-bottom: 30px}

div.section.offers div.hgroup {background: 0 0}
#region_promo {padding-left: 0}
#region_promo .enfpavepromo {margin-left: 20px}
#promoidfpargenre {margin-bottom: 62px;margin-left: 0;margin-top: 30px;width: 100%}
div.tabbed-content-ajax {border: 25px solid #f6f6f6;border-radius: 0}
ul.tabs li.tabs-selected a:link, ul.tabs li.tabs-selected a:visited {color: #2371d6}
ul.price-data li.goto-link, ul.revente li.goto-link {padding: 0;border: 0}
ul.tabs a:link, ul.ui-tabs a:visited {border-radius: 0 0 none none}

#aside #mpuHalf {margin-left: 0;margin-top: 0}
#mpuHalf .contentpub {border-left: 0 solid #ccc}

div.tabbed-contentb {border: 1px solid #ccc;border-radius: 0}

#top10partheme {height: 473px;padding: 0;width: 493px}
#top10partheme ul li {max-width: 472px}
#top10partheme ul {margin-top: -5px}
#topmoduleth-panel div.section {border: 0 solid #ccc;border-radius: 0;margin-left: 542px;width: 452px;background: url(https://static.ticketmaster.fr/static/images/prisme-theme.png) 453px -485px no-repeat #f6f6f6;height: 475px;padding: 0}
#topmoduleth-panel .section .promos {margin: 23px 9px -10px 0;width: 422px}
.star1th, .star2th, .star2thfin {background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) -269px -242px no-repeat #fff;border-bottom: 1px #ccc solid;width: auto}
.star1th li, .star2th li, .star2thfin li {width: auto}

#includsport {margin-top: 5px;margin-left: 0;width: 994px}
#includsport div.tabbed-content {margin-bottom: 0;margin-top: 5px;padding: 1px;width: 942px;background-color: #d5d5d5;margin-left: 1%;border: 25px solid #F4F4F4}
#includsport ul.tabs {padding: 0;}
#includsport div.tabs-content {margin-left: 0;width: 100%;background: #FFF;padding: 0;margin-top: 0}
#includsport div.tabs-content div.paneltheme {float: left;width: 96%;padding: 2%}
#includsport div.tabbed-content ul {background-color: #FFF}
#includsport div.tabbed-content ul.tabs li {border-left: 1px solid #d5d5d5;border-right: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;height: 50px;padding-right: 0;width: 78px;text-align: center;margin-left: -1px;margin-bottom: -1px}
#includsport div.tabbed-content ul.tabs li:last-child {width: 73px}

ul.price-data {margin-bottom: 0;height: 29px;width: 117px;border-radius: 0;background: 0 0;margin-top: -94px}
ul.price-data li.goto-link {background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) -166px -432px no-repeat #009bde;border-radius: 0}
#main-content>#topContent+div#section-wrapper {width: 694px;float: left;margin-top: 0;padding: 0}

div.group .note, div.group .note a {color: #c3c3c3}
#product-summary .photo {margin-right: 0;border: 0 solid #eee;height: 126px;width: 97px;float: left}

.comani, li.collecmanif img {height: 130px}

#product-summary div.form-buttons {margin: 0}
#product-summary div.product-data h1.fn strong {display: inline;float: none;font-size: 16px;line-height: .9;margin: 0;font-weight: 700}
#product-summary div.product-data .fn strong {font-weight: 400}

a.stressed, a.stressed:link, a.stressed:visited {color: #000;background: inherit;text-decoration: none;font-weight: 400}

#footer .footer-ligne3 a:hover, .paiementmdtxt strong {text-decoration: underline}

#product-summary div.product-data dd {font-size: 13px;width: auto;font-weight: 400;color: #000}

li.collecmanif {float: left;margin-right: 0;margin-top: 0;border: 4px solid #e6e6e6;height: 130px}
div.tabbed-content ul.tabs li:last-child, div.tabbed-content-ajax ul.tabs li:last-child, div.tabbed-contentb ul.tabs li:last-child {margin-right: -1px}
.comani {float: left;margin-top: 0}

.clip-logo-footer, .clip-logo-pro, .facebook, .google, .twitter {position: absolute}

div.tabbed-contentb {margin-bottom: 0;margin-top: 0;padding: 0;width: 1012px;background-color: #FFF;margin-left: 1%}
div.tabbed-contentb div.tabs-content {border-top: 0 solid #ccc;width: 96%;margin-left: 0;padding: 2%}
div.tabbed-content#tabavis ul.tabs li, div.tabbed-contentb ul.tabs li {padding-right: 0;margin-left: -1px;margin-bottom: -1px;text-align: center}
div.tabbed-contentb ul.tabs {padding: 0;border-bottom: 1px solid #d5d5d5}
div.tabbed-contentb ul.tabs li {border-left: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;height: 65px;width: 75px}
div.tabbed-contentb ul.tabs li:first-child {width: 124px}
div.tabbed-contentb ul.tabs li.tabs-selected {border-bottom: 0 solid #d5d5d5}
div.tabbed-contentb ul.tabs a, div.tabbed-contentb ul.tabs a:link, div.tabbed-contentb ul.ui-tabs a:visited {border: 0;background: 0 0;padding: 0;bottom: 0;margin-top: 12px;font-size: 12px;text-transform: lowercase}
div.tabbed-contentb ul.tabs li.tabs-selected a {margin-top: 0;color: #000;padding-top: 5px;border-top: 7px solid #009bde;border-bottom: 0}
div.tabbed-contentb ul.tabs li a strong {font-weight: 400}
div.tabbed-content#tabavis ul.tabs li {border-left: 1px solid #d5d5d5;border-right: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;height: 70px;width: 71px}
div.tabbed-content#tabavis ul.tabs li:first-child {width: 97px}
div.tabbed-content-ajax {margin-bottom: 0;margin-top: 0;padding: 1px;width: 942px;background-color: #d5d5d5;margin-left: 1%}
div.tabbed-content-ajax div.tabbed-content-ajax {border: 0;padding: 1px;margin-top: -1px;margin-left: -1px;}
div.tabbed-content-ajax div.tabs-content {border-top: 0 solid #ccc;width: 100%;margin-left: 0;padding: 0;background-color: #FFF;margin-top: 0;}
div.tabbed-content-ajax div.tabs-content .results-list {padding: 1%;width: 98%}
div.tabbed-content-ajax div.tabs-content .results-list div.product-data {width: 87%}
div.tabbed-content-ajax p.tabs-link a, div.tabbed-contentb p.tabs-link a:hover, div.tabbed-contentb p.tabs-link a:link, div.tabbed-contentb p.tabs-link a:visited {color: #009bde}
div.tabbed-content-ajax ul.tabs {padding: 0;border-bottom: 1px solid #d5d5d5;background-color: #FFF}
div.tabbed-content-ajax ul.tabs li {border-left: 1px solid #d5d5d5;border-right: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;height: 61px;padding-right: 0;width: 77px;text-align: center;margin-left: -1px; margin-bottom: -1px}
div.tabbed-content-ajax ul.tabs li.tabs-selected {border-bottom: 0 solid #d5d5d5}
div.tabbed-content-ajax ul.tabs a, div.tabbed-contentb ul.tabs a:link, div.tabbed-contentb ul.ui-tabs a:visited {border: 0; background: 0 0;padding: 0;bottom: 0;margin-top: 12px;font-size: 12px;text-transform: lowercase;line-height: 15px}
div.tabbed-content-ajax ul.tabs li.tabs-selected a {margin-top: 0;color: #000;padding-top: 5px;border-top: 7px solid #ed078e;border-bottom: 0}
div.tabbed-content-ajax ul.tabs li a strong {font-weight: 400}

.comani img {display: none}
.comani {border: 0}

div#page-body>div#main-content>div.section>div.content>div:first-child ul.tabs li {width: 130px}

#plan-box .lftCol {background: #FFF;float: left;width: 50%;text-align: center}
#plan-box .rgtCol {float: right;width: 50%;text-align: right}
#plan-box .rgtCol * {width: 440px;height: 280px; margin-top: 0}
#plan-box p {text-align: left}
div.tabs-content p {margin-bottom: 0}
.reserv-titre {margin-right: 0;margin-left: 27px;float: left;padding-top: 23px}
.reserv-titre p {font-size: 14px;font-weight: 400;text-transform: uppercase}
div.entete-tabmanif p img {padding-top: 0; margin-top: -8px}
#price-table tbody tr {height: 43px}
#price-table tbody tr.placement th[scope=row] {color: #000;padding-top: 10px;padding-left: 10px}
#price-table tbody th[scope=row], #price-table tbody th[scope=row]:hover {color: #000;padding: 7px 8px}
#price-table tbody tr.placement td {color: #000;padding-top: 9px}
#price-table tbody tr td {padding-top: 3px;padding-bottom: 5px}
p.nogrid {margin-top: 20px;margin-bottom: 70px;margin-left: 5px;font-weight: 700;color: #009bde}
.choix-mode-reserv {margin-bottom: 40px}

.jcarousel-skin-avis .jcarousel-container-horizontal {width: 100%;padding: 0}
div.list-opinion h3.title-carrousel {padding-left: 65px;float: left;width: auto;margin-top: -10px;margin-bottom: 10px}
.jcarousel-skin-avis .jcarousel-clip-horizontal {float: left;margin-left: 65px;width: 840px}
.jcarousel-skin-avis .jcarousel-next-horizontal {right: 19px;width: 30px;height: 45px;cursor: pointer;margin-left: 0;background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) -266px -265px no-repeat #009bde;top: 165px}
.jcarousel-skin-avis .jcarousel-prev-horizontal {left: 36px;width: 30px;height: 45px;cursor: pointer;margin-left: 0;background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) -228px -265px no-repeat #009bde;top: 165px}
.jcarousel-skin-avis .jcarousel-item-horizontal {margin-right: 10px;margin-left: 1px}
#button_avis {text-align: center;float: left;width: 100%}
div.comment {height: 230px;background: #f6f6f6;border: 0;padding: 0;width: 100%}
div.opinion h4 {padding: 4px;}
div.comment p {padding: 3px;background-color: #f6f6f6}

#product-summary~#mediaZone {background-image: url(/static/images/ombre-tab-prix.png)!important;background-repeat: no-repeat;background-position: bottom center;padding-bottom: 40px;float: left;width: 100%;margin-top: -1px;background-color: transparent!important}
#product-summary~#mediaZone div.group {color: #000;float: left;width: 96%;padding: 2%;margin-bottom: 0;border: 0 solid #fff;background-color: #f6f6f6}
#grandplan {width: 96%;padding: 2%;background-color: #FFF}
#kaptchaForm {margin-bottom: 20px}
table.addOpinion .txtrouge {color: #009bde;font-weight: 400}

#crosstkn h2, #crosstkn2 h2 {color: #6a6a6a;font-size: 15px;font-weight: 400;text-align: left;margin: 0 auto;text-transform: uppercase}

#rowmttresa, #rowmttresa th, .jcarousel-skin-tango {background-color: #f6f6f6}
#tabpanier tbody td:last-child, #tabpanier tbody th:last-child {border-top: 0 none;text-align: right}
form#eventBasket p {margin: 25px 0 0}
#crosstkn2 {margin-top: 58px}
#crosstkn h2 {width: 98%}
#wrap {margin: 0 auto}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 713px}
.jcarousel-skin-tango .jcarousel-container-horizontal {background-color: #f6f6f6;width: 726px}
.jcarousel-skin-tango .jcarousel-item-2, .jcarousel-skin-tango .jcarousel-item-3, .jcarousel-skin-tango .jcarousel-item-4 {margin-left: 43px}
.jcarousel-skin-tango .jcarousel-item {margin-left: 27px}
.jcarousel-skin-tango .jcarousel-container-horizontal h4 {font-weight: 700;color: #000;font-size: 13px}
.alert span {background: url(../imgs/ui-icons_cc0000_256x240.png) 0 -144px no-repeat}
.alert input {margin-top: 1px;float: left}
.titrebenefi {margin: 0 auto;width: 97.9%}
th.collectorpanier {background-color: #FFF}
p divafpan input {border: 0}

#tkn_coord {border-top: 35px #f4f4f4 solid;border-left: 35px #f4f4f4 solid;border-right: 35px #f4f4f4 solid;margin: 35px 0 0}
#tkn_coordon p.txt5_coord {margin-left: 5px}
#tkn_coordon #kaptchaForm #kaptchaComponent_input {width: 196px}
#tkn_coordon #kaptchaForm .kaptcha td {border: none}
#tkn_coordoff {margin-left: 19px}
#tkn_coordoff h3.txt2_coord {font-size: 17px;background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) 1px -874px no-repeat}

.formcoord-buttons {margin-left: 40px}
#txt-cnil {border-bottom: 35px solid #f4f4f4;padding: 2%;width: 89.1%;margin-bottom: 40px}

.txt4_coord {margin-left: 5px}
#delivrcomm {margin: 0}
#titlecommande {background-image: none;background-color: #009bde;color: #fff;font-size: 19px;font-family: "TM Sans", sans-serif;font-weight: 400;height: 48px;margin: 56px 0 10px;padding: 5px 0 0;text-align: center;line-height: 46px;width: 100%;display: none}
.contentbenefi, .contourrecaptab2 {background-image: url(https://static.ticketmaster.fr/static/images/ombre-1014.png);background-repeat: no-repeat;background-position: bottom center}
.contourdelivrcomm {border: 1px solid #e6e6e6;background-color: #f9f9f9;width: 96.8%;margin-left: 10px}
td #contcach #price-table td {border-top: 0 none;font-size: 12px;text-align: center}
.lignebenefi {float: left;background-color: #f6f6f6}
.lignebenefititres {background-color: #f6f6f6;margin-right: 0;margin-top: -10px;padding-top: 16px;text-align: right}
.contentbenefi, .lignebasbenefi {background-color: #f6f6f6;float: left}
.contentbenefi {width: 98%;margin-left: 10px;padding-bottom: 52px}
.lignebenefi .catbilletbenefi {margin-left: 15px}
.lignebasbenefi {width: 100%;margin-top: 0}
.contourrecaptab, div.section h3.recap_commtxt4 {background-color: #fff;border-bottom: 15px solid #f4f4f4}
.contourrecaptab {float: left;width: 93%;padding: 1%;border-left: 15px solid #f4f4f4;border-right: 15px solid #f4f4f4;margin-left: 10px}
div.section h3.recap_commtxt4 {margin-left: -25px;margin-top: -12px;padding: 9px 10px 10px 15px;width: 102.7%;font-family: "TM Sans", sans-serif;color: #000}
.contourrecaptab+form {float: left;width: 100%}
.contourrecaptab2 {border: 0;padding: 1% 1% 56px;width: 96%;background-color: #f6f6f6;margin: 11px auto 0}

.paiementmdtxt {padding-left: 5px}
.icpaiementcb2, .icpaiementcb4 {margin: 10px 6px 26px 30px}
.paimentrouge {color: #000}
#beneficiairesZone~form#form .contourrecaptab p.tableftcommande12 {border-bottom: #ccc 1px solid;color: #000;width: 94%;background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) -60px -704px no-repeat;padding-bottom: 7px}
#beneficiairesZone~form#form .contourrecaptab, #beneficiairesZone~form#form .contourrecaptab2 {margin-top: -15px}
#beneficiairesZone~form#form .contourrecaptab p.tableftcommande12 span.delivrcommtxt6 {padding-left: 25px}
#tabpanier~#beneficiairesZone+.contourrecaptab h3.recap_commtxt4 {background: #fff;padding: 0 35px 16px 15px;width: 94.9%;margin: 0 auto}
#tabpanier~#beneficiairesZone+.contourrecaptab {background-image: url(https://static.ticketmaster.fr/static/images/ombre-1014.png);background-repeat: no-repeat;background-position: bottom center;padding: 0 0 47px;border-bottom: 0 solid #f6f6f6;border-left: 0 solid #f6f6f6;border-right: 0 solid #f6f6f6;margin-left: 0;width: 100%;border-top: 0}
#tabpanier~#beneficiairesZone+.contourrecaptab p.tableftcommande12:first-of-type .delivrcommtxt6 {color: #000;margin-top: 0;padding-left: 10px}
#tabpanier th.action, #tabpanier th.cat, #tabpanier th.date, #tabpanier th.park, #tabpanier th.place, #tabpanier th.tarif, th#tabpanierfoot-left {background-color: #f4f4f6}
#tabpanier tbody th:last-child, .recap_commtxt3~#tabpanier tbody td:last-child {border-top: 1px solid #eee}
#tabpanier+.contourrecaptab+.contourrecaptab, .maxiMiles {border-top: 15px solid #f6f6f6}
.recap_comm {margin-left: 10px}
#tabpanier th.sub, #tabpanier tr {background-color: #fff}
.GoogleActiveViewClass img {margin: 33px 0 33px 27px}
.maxiMiles {background: url(../imgs/maximiles.png) 31px 15px no-repeat rgba(0, 0, 0, 0);padding: 11px 0 11px 75px;background-color: #FFF;width: 87.6%}
.maxiMiles input[type=submit] {background: #cd1584;border: 0}
#inputrecapcom {padding: 3px 0 2px}
.noRefund {background-image: none;height: 125px}
.prem {margin: 3px 0 5px}
#tabpanier~.contourrecaptab h3.recap_commtxt4 {
    background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) 3px -742px no-repeat #fff;border-bottom: 15px solid #f6f6f6;padding: 7px 0 16px 50px;width: 100%}

.contourrecaptab p.tableftcommande12:first-of-type+p.tableftcommande12 {margin-top: 10px}
#tabpanier~.contourrecaptab h3.recap_commtxt4 p.tableftcommande12:last-child {color: #2770d9}
#tabpanier~.contourrecaptab2 {background-color: #fff;background-image: none;border: 15px solid #f6f6f6;margin: 0 auto;padding: 2% 1%;width: 93%}
div.section h3.recap_commtxt4.h3Picto {border-bottom: 0 none;margin-left: 10px;padding-left: 51px;width: 96%;background: url(../imgs/valid_recap_command.png) no-repeat}
.blocmanifcomm, .nbrecomm {margin-left: 0;float: left}
.tabs-container .nbrecomm strong.txtgris, .tabs-container .titre16 strong {font-family: 'Averta', helvetica, arial, sans-serif;font-weight: 400;font-size: 20px;color: #000}
.creacompform label, .inputcompt {font-family: 'Averta', helvetica, arial, sans-serif}
.nbrecomm {margin-bottom: 7px}
.blocmanifcomm {padding: 2%;background-color: #f6f6f6;width: 96%;border: 0}

#paveg2, .paved, .paveg {width: 48%;margin-right: 0;border: 1px dotted #ddd;margin-bottom: 15px}
#paveg2, .paveg {float: left}
.paved {float: right}
.paveg3, .tabmanifg, .tabparc {width: 100%}
.tabcommd, .tabcommg {text-align: left;width: 100%;border-collapse: collapse}
.paveg3 {margin-right: 0}
.blocmanifcomm>.txt12:last-child {font-size: 12px;margin-bottom: 5px}
.eticketal {margin-top: 2px; margin-bottom: 7px}
.imgeticketal {margin-bottom: 15px}
.eticketal strong * {float: left}
.eticketal strong img {margin-top: -7px;margin-right: 3px}

.creacompform {padding: 1%;width: 98%;float: left}
.txt12, .txtgris {width: 99%;margin-left: 0;padding: 0 0 0 1%}
#contourcrea, #contourcrea2 {width: 96%;height: auto;float: left;border: 0;padding: 2%;background: #f6f6f6;margin-bottom: 15px}
p.coor_id label, p.passWord label {background: 0 0}
#contourcc, .contourpaiement {background-image: url(https://static.ticketmaster.fr/static/images/ombre-2015.png)}
#contourcc, .contourpaiement, div#view {background-position: bottom center}
.inputcompt {width: 400px;margin-bottom: 0;height: 20px;font-size: 15px}
.creacompform label {width: 200px;padding-top: 4px;font-size: 13px;font-weight: 400}
label.labRadBout {width: auto!important}
p.radBoutP input[type=radio] {margin-top: 6px}
.selectcompt, .selectcompt2, .selectcompt3 {margin-bottom: 2px;padding: 2px;margin-top: 1px;height: 26px;border: 1px solid #ccc;font-family: "TM Sans", sans-serif;font-size: 15px;font-weight: 400}
.selectcompt3 {width: 404px}
.selectcompt, .selectcompt2 {width: 123px}
div.form-buttons p.form-account-buttons {margin: 0;width: 100%;text-align: center;float: left}
.t-zone#alertEventsZone, .t-zone#alertKeywordsZone, .t-zone#alertPlacesZone {border-bottom: 0 #ddd solid;width: 100%;float: left}

.blocpalerte, .blocpalerteresult {height: inherit;margin-top: 0;border: 0 dotted #ccc}
.blocpalerte {width: 40%;padding: 0;margin-bottom: 40px;float: left;background-color: #f6f6f6}
.blocpalerte div.section {width: 96%;padding: 10px 2% 2%;background-color: transparent}
.blocpalerte div.section div.hgroup h2, .blocpalerte div.section div.hgroup h3, .blocpalerteresult div.section div.hgroup h2, .blocpalerteresult div.section div.hgroup h3 {margin: 0;padding: 0}
.blocpalerteresult {width: 50%;padding: 0;margin-bottom: auto;float: right;background-color: #f6f6f6}
.blocpalerteresult div.section {width: 96%;padding: 10px 2% 2%;background-color: transparent}
.blocpalerteresult #userAlertEvents, .blocpalerteresult #userAlertKeywords, .blocpalerteresult #userAlertPlaces {float: left;width: 96%;padding: 0 2% 2%}
#eventsKeywordsField, #placesKeywordsField, #searchEvents #regionSelect_0, #searchKeywords #keywordsField, #searchKeywords #regionSelect, .blocpalerte select, .freqenvsc input {padding: 2px;margin-top: 1px;border: 1px solid #ccc;font-family: "TM Sans", sans-serif;font-size: 15px;margin-bottom: 15px;font-weight: 400}
#eventsKeywordsField, #placesKeywordsField, #searchEvents #regionSelect_0, #searchKeywords #keywordsField, #searchKeywords #regionSelect, .freqenvsc input {width: 330px;height: 20px}
.blocpalerte select {width: 336px;height: 26px}

.transfertealert {width: 10%;margin: 60px 0 0;text-align: center}
.salle {height: 10px;width: 100%}
.txt12.sallesalert {width: 330px}
#alertEventsZone .boutok {margin-top: -130px}
#giftCardForm {border: 0 solid #f4f4f4}
h3.verroupaiement {color: #000;font-size: 1em}
.contourpaiement {border: 0 dotted #ddd;background-repeat: no-repeat;padding-bottom: 54px}
#cbpaiement {background: 0 0}
#infopaiemt10 {font-weight: 400}

#paybycc input[type=submit] {font-weight: 400}
.contour {border: 0 solid}
#contourcc {padding-bottom: 54px}
.recap_commtxt3 {font-weight: 400}
#viewGlobal {background-color: #f6f6f6;margin: 0 2px 55px 0;width: 91%;border: 45px solid #f4f4f4}
div#view {padding: 0 0 83px;margin-bottom: -93px;background-image: url(/static/images/ombre-1014.png)}
div#view #zoom {margin-left: 40px}
div#view #Manifestation, div#view #coordonnee {margin-left: 40px;background-color: #FFF}

.footer-ligne3 p.partenaires {margin-top: 33px}
.footer-ligne3 p {color: #787878;font-family: arial;font-size: 10px;margin-top: 0;text-align: center}
.boitebas, .box {text-align: left}
.bt3, .bt4, .bt5 {border-bottom: #000 1px solid}
.clip-logo-footer {clip: rect(2787px 166px 2816px 0);margin: -2787px 0 0 -3px}
.clip-logo-pro {clip: rect(2684px 341px 2715px 188px);margin: -2694px 0 0 -190px}
.facebook {clip: rect(2783px 251px 2822px 215px);margin: -2783px 0 0 -216px}
.twitter {clip: rect(2783px 297px 2822px 259px);margin: -2783px 0 0 -274px}
.google {clip: rect(2783px 341px 2822px 303px);margin: -2783px 0 0 -287px}
#pdp .qualityb, .box5 ul li, .bt5, .foopdp, .pdpreseau li.pdpcenter, .pdpreseau li.pdpreseau3 {position: relative}
#pdp {height: auto;width: 957px;margin-left: auto;float: none}
.boite, .boite2 {float: left;width: auto;background: 0 0;height: auto}
.boite:hover, .boite2:hover {float: left;width: auto;background: 0 0;height: auto;background-color: #004868}
.boite2 {margin: 0 0 0 187px}
.boite4 {float: right;width: 255;background: 0 0;margin: 0;height: auto}
.boite3, .boitelast {width: auto;background: 0 0}
.boite3 {float: left;margin: 20px 0 0}
.boitelast {float: right;margin-top: 20px;margin-left:0}
.boitebas, .box, .box3 {float:left}
.box3, .box4 {margin-top: 2px}
#pdp .qualitya, #pdp .qualityb {font-size: 11px;width:auto}
.bt3 {width: 581px;padding-bottom: 5px}
.bt4 {width: 256px;padding-bottom: 25px}
.box3, .box4, .box5 {padding-top: 5px;padding-bottom: 10px}
.box3 {width: 241px;font-family: "TM Sans", sans-serif}
.box4 {width: 256px}
.box4 li {margin-bottom: 5px}
.box5 {width: 242px}
.box5 ul li {padding-bottom: 3px}
.boitebas {border-top: 0 solid #000;margin-top: 0;width: 100%}
.box8 img {margin-left: 140px;margin-top: 10px}
.bt5 {height: 22px;padding-bottom: 5px;width: 256px;margin-top: -2px}
.box, .foopdp-last {padding-bottom: 10px}
.box {border-bottom: #ddd 1px solid;border-left: #ddd 1px solid;border-right: #ddd 1px solid;height: auto;padding-top: 15px;margin-top: 10px;text-indent: -2em;list-style: none;letter-spacing: 0;margin-left: -1px}
#pdp .qualitysep {margin-bottom: 4px}
#pdp .qualityb {list-style: none;color: #000;height: auto;margin-left: 19px;margin-bottom: 2px}
#pdp .qualityb li {float: none;height: auto}
#pdp .qualityb img {margin-right: 5px}
#pdp .pdpreseau {width: auto;list-style: none;height: auto}
#pdp .box4 ul {height: auto;font-size: 14px}
.pdpreseau li.pdpreseau2 {height: auto;width: 45px;position: relative;float: left}
.pdpreseau li.pdpreseau3 {height: auto;width: auto;float: left;margin-left: 10px}
.pdpreseau li.pdpcenter {width: auto;margin-top: 12px;margin-bottom: 5px;height: 35px}
#pdp .pdpreseau img {margin-right: 0;margin-top: 3px}
#pdp .pdppink {color: #ff008a}
div.index {float: left;width: 100%;background-color: #000;margin: 0 auto}
.foopdp, .index .contion {width: auto;margin-bottom: 10px;background-color: #000;color: #FFF;text-align: center}
.index .contion {font-size: 12px;font-weight: 700}
.foopdp {font-size: 10px}
.foopdplogo {height: 55px}
.foopdp-last {margin-bottom: 0}
.foopdp a {color: #FFF;text-decoration: none}
.foopdp a:hover {color: #FFF;text-decoration: underline}
.box1 li, .box2 li {margin-bottom: 5px}
.box3 li {margin-bottom: 3px}
#topnat span a, #topnat span a:hover, .box a, .box a:hover {text-decoration: none;color: #333}
#pdp .pdpbas {font-size: 12px}
#pdp .boite .detail li, #pdp .boitelast .detail li {color: #fff;height: auto;width: 150px;font-size: 12px}
.index .contion a, .index .contion a:hover, .index .contion a:link, .index .contion a:visited {text-decoration: underline;color: #FFF}
.pub_footer {float: none;height: 0;margin: 0}

#div-sous-top, .icotitle {display: block}

div.tabbed-content ul.tabs a:link, div.tabbed-content ul.ui-tabs a:visited, div.tabbed-retrait ul.tabs a {border: 0;font-size: 14px;color: #676767;margin-top: 15px}
#product-summary+div.tabbed-content ul.tabs li:last-child a {margin-top: 0}
.manif-bcc img {float: left;width: 103px}
.manif-info-bcc {float: left;height: 117px;width: 146px;margin-left: 9px}


.grille-tarifs {float: left;margin-bottom: 0;width: 99.9%;background-color: #fff;border-color: #c9c8cd;border-style: solid;border-width: 1px}
div.tabbed-content ul.tabs a, div.tabbed-content ul.tabs a:link, div.tabbed-content ul.ui-tabs a:visited {border: 0;background: 0 0;padding: 0;bottom: 0;margin-top: 12px;font-size: 11px;line-height: 14px}

#content .titretop {margin-right: 11px;width: 315px;margin: -1px 0 0 90px;}
#content .titretop h2 {margin: -47px 0 0 -37px;padding: 0px 0 0 52px;}
div.module2 {width: 300px;margin-left: 0}
#div-sous-top {margin-right: 1%}
.module2#mpuHalf {margin-bottom: 15px;padding: 16px;height: 250px;margin-left: 0;margin-top: 0}
#counterhome {width:620px;margin-left: -7px;height: 326px;padding:5px 0 4px 12px}
#selection, .fond {margin-bottom: 22px}
.section h2 span.nombre-manif {font-family: "TM Sans", sans-serif;text-transform: none;font-weight: 400;display: none}
#selection {margin-left: 1%;max-width: 545px;width: auto;background-color: #fff;margin: 0}
.fond {width: 520px;}
.view {margin: 9px}
#txtseohome {background-color: #fff}
#topnat .topG {max-width: 284px;}

#page_enfant {margin-left: 1%}
#wrapper2 #slider {margin: 25px 25px 5px 20px}
.slider-controls {margin-right: 15px}
div.sectionslid {margin-left: 0}
.ban_operations {margin-top: 18px!important}
#event-basket {margin-top: 138px}
#product-summary+div.tabbed-content ul.tabs li:last-child a strong  {padding-top:  0;line-height:  43px;}
.bloc-box  {display:  none}


/*-----Home Refonte----*/
#counterhome,.fond, .module2#mpuHalf {background-color: #f6f6f6}


.view, .view img {width: 97px;height: 126px;}
.view {margin: 3px;}

#selection div.hgroup h2 {margin: 0;color: #262626}
#content .titretop div.hgroup h2 {margin: 0 11px 0px 0;}
#div-sous-top {margin-top: 7px;    margin-top: -6px;}
.lisseborder {float: left;width: 45px;height: 4px;background-color: #cc016d;margin: 0px 0 0 89px;}

#topnat {margin-top:10px;margin-right: 3%;}
#bouton-top-home10, #bouton-top-home20 {margin-top: 34px; background-color:#fff;}

.slideon {margin: 0.09rem 0 0.3rem 0;}
.dash .digit, .dash_title {color: #009cde;font-weight: bold;font-size: 11px;font-family: "TM Sans", Arial, sans-serif;}
.dash_title {width: auto;margin-right: -5px;margin-left: 0px;}
.dash {margin-top: 5px;height: 19px;margin: -18px 0 0 9px;display: none;}
.boutfixe {width: 281px;height: 73px;}
.boutcout {width: 96px;height: 24px;margin: 10px 0 0 251px;background-color: #009cde;}
 .view-first .mask {-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);opacity: 0;background-image: url(https://static.ticketmaster.fr/static/imgs/fdvignthem.png);background-repeat: repeat;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out}
.view p {font-weight: 700;position: relative;color: #414141;padding-top: 9px;text-align: center;height: 55px;font-family: "TM Sans", Arial, sans-serif;font-size: 12px}

#aside .colG {float: left;margin-left: -1px;width: 313px;text-align: left;}
#aside #counterhome {background-color: #fff;float: left;font-family: "TM Sans", Arial, sans-serif;font-size: 12px;height: auto;padding: 0 9px 0 0px;width: 290px;margin: 0px 0 20px 1px}

#aside .boutcout {margin: 35px 0 0 197px;}
#aside .colG {height: 309px;border: 1px solid #f0f1f3;border-top: 0;width: 299px;}

.idx div.module {width: 301px;height: 341px;margin: 32px 0 0 0;background-image: none;background-color: #f7f7f7;border-radius: 0;float: left;}

/*Entete*/
#nav-ticketmaster {background-color: #1876be}
#utilities span::first-letter {text-transform: uppercase;}
#services-list2 .header-bonsplans::first-letter{text-transform: uppercase;}
#utilities::first-letter {text-transform: uppercase;}

#lien-langue-site:hover {background-color: transparent;}

#lfr {margin: 0px 0 0 13px;}

/*Nav*/
#goloc {float: left;width:auto;height:28px;padding: 10px 20px 0 0;font-size:15px;line-height:34px;color: #2d4791;}
.geoloc {float: left;width:3px;height:11px;padding:10px;font-size:15px;line-height:34px;color: #2d4791;background-image: url(https://static.ticketmaster.fr/static/images/sprite-icones.svg);background-position: -231px -64px;}

.navbar {overflow: hidden;background-color: transparent;width: 100%;}
.navbar a {float: left;font-size: 15px;color: #3b569b;text-align: center;padding: 14px 13px;text-decoration: none}

    /* CSS Document */
@charset "utf-8";
@import "reset.css";
@import "base.css";

.navaffiche-include-vignette-last {padding:10px 0 0 0;float: right;}
#topnat .mantopnat {font-size: 13px;}

/* mea defaut*/
.mea-defaut {margin: 10px 0 0 0;}

.section h2 span.nombre-manif {display: block;color: #ff0000;border: 2px solid #cc016d;width: 45px;margin: 0 27px;margin: 0 auto;}

#container {float: none;margin: auto;width: 100%;}

.pdppink {background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) 1px -3294px no-repeat;padding: 21px 0 6px 57px;}
.qualitya {background: url(https://static.ticketmaster.fr/static/images/sprite-home15.png) 1px -3368px no-repeat;padding: 16px 0 31px 57px;}

.choix-sp {width: 162px;height: 215px;float: left;}

.adslot#ad-slot-555 {z-index: 0;}
#selection{position: relative;}
#div-sous-top{position: relative;}
#content .titretop{position: relative;}
#topnat{position: relative;}
#txtseohome{position: relative;}
.results-pagination {position: relative!important;}
.main-header {position: relative!important;}
#marketingResultat {position: relative!important;}
.breadcrumb {position: relative!important;}
#ad-slot-502 {position: relative!important;}
.page-content-wrapper{position: relative!important;}
